Updated to 4.0, disc channel asking to update, is it safe?

Discussion in 'Wii - Hacking' started by hughjass, Mar 31, 2009.

  1. hughjass
    OP

    hughjass GBAtemp Regular

    Member
    255
    0
    Sep 20, 2008
    Ok, so I updated to 4.0, using KongsNutz guide. Everything seemed fine, except when I noticed the disc channel icon said something about an update. So I went on the disc channel and it said in order for me to use it I must update.

    I've not heard any mention of this on these forums, is it safe? Is this new today? Help!
     
  2. hughjass
    OP

    hughjass GBAtemp Regular

    Member
    255
    0
    Sep 20, 2008
    bump
     
  3. thevilman

    thevilman Member

    Newcomer
    45
    0
    Sep 23, 2008
    Brazil
    please don't mess all work you have had so far
    don't update thru disc channel
    trying getting this new starfall and blocking updates from discs
     
  4. hughjass
    OP

    hughjass GBAtemp Regular

    Member
    255
    0
    Sep 20, 2008
    no you dont understand, its not a game asking for an update, it's the channel itself.
     
  5. thevilman

    thevilman Member

    Newcomer
    45
    0
    Sep 23, 2008
    Brazil
    I know, do the starfall and it will do the trick
    I do get what you mean, trust me
    just block updates from discs with starfall
     
  6. skfields01

    skfields01 GBAtemp Fan

    Member
    396
    6
    Apr 22, 2003
    United States
    Can you explain how to setup and use Starfall. A tutorial of some sort.
     
  7. tj_cool

    tj_cool Site dev

    Supervisor
    9,993
    -1
    Jan 7, 2009
    Belgium
    This planet
    Starfall wont help
    it only works on 3.2 and you have 4.0
    I think you can install the newest preloader 0.29 on 4.0, but dont ask me how...

    Also, which game is it? If the game is from you region, it doesn't harm to update, since your on 4.0 anyway
    Ok it wont harm the wii, but you'll get issues with the homebrew
     
  8. skfields01

    skfields01 GBAtemp Fan

    Member
    396
    6
    Apr 22, 2003
    United States
    Really? So if I have my Wii and has already been softmodded and is currently on 4.0 from Wani's way... And all my Loaders/emulators all work with 4.0. I can okay it if Nintendo wants me to upgrade to 4.0 which I already am on? Doesn' t sound right.
     
  9. tj_cool

    tj_cool Site dev

    Supervisor
    9,993
    -1
    Jan 7, 2009
    Belgium
    This planet
    hmm, didn't think of it that way
    so you better install preloader 0.29 then
    seems you can install it like normal
    read the other threads to find it
     
  10. oneleggedjack

    oneleggedjack GBAtemp Regular

    Member
    299
    0
    Sep 25, 2008
    United States
    DO NOT UPDATE FROM THE DISC CHANNEL!
     
  11. mikeyt1998

    mikeyt1998 YouTube Glitcher

    Member
    1,401
    65
    Aug 11, 2007
    Dalton-in-furness, north west
    if you have cIOS36_rev7 or rev9 then you can avoid this disc channel update.

    i had it a few moments ago also, but tats because i uninstalled the startpatch skip disc update.

    basically:
    download preloader 0.29 (put the hacks.ini file in the root of your card),
    load it from the HBC then your wii will restart in the preloader menu (if it doesnt then turn the wii off fully, turn it back on but hold the reset buton until the preloader menu shows.
    scroll down to system hacks,
    highlight 'skip update check',
    then enable it.

    return to system menu and then it should load.


    also, you might want to go to settings at the bottom of preloader menu and change autoboot to 'systemmenu' and return to 'systemmenu' as well, otherwise whenever you power up you'll end up on the preloader menu lol
     
  12. hughjass
    OP

    hughjass GBAtemp Regular

    Member
    255
    0
    Sep 20, 2008
    Thanks everyone for your help [​IMG] I will install the latest preloader (which i was going to do anyway)